import { EventEmitter } from "../../../../../../../stencil-public-runtime";
import * as langly from "langly";
import { Log } from "@payfunc/model-log";
export declare class IntergiroLogTableRow {
  element: HTMLElement;
  t: langly.Translate;
  entry: Log.Entry;
  index: number;
  opened: string;
  columnClicked: EventEmitter;
  componentWillLoad(): void;
  handleColumnClick(column: string): void;
  render(): any[];
}
